html {
	overflow-y: scroll;
}

#Table1 {
	background:none;
	padding:0;
}
#Table1 br {
	display:none;
}
#contentPlaceHolderBody_loginColumn {
	padding:10px!important;
}
#contentPlaceHolderBody_NewsItems_tblTopLine,#ctl00_contentPlaceHolderBody_NewsItems_ctl01_tblTopLine {
	display:none;
}
#table1 input[type=radio]+label {
	margin:0 30px 0 5px;
}
.sharePriceColumn {
	padding:5px 15px!important;
}
#title span {
	display:none;
}
.entry-content {
	position:relative;
}
#utilities {
    height: 23px;
    position: absolute;
    right: 25px;
    top: 15px;
    width: 78px;
}
#utilities a {
	background:url("/irm/content/images/utilities.png") no-repeat scroll 0 0 transparent;
	display:block;
	float:left;
	height:23px;
	margin-right:3px;
	text-indent:100%;
	white-space:nowrap;
	overflow:hidden;
	width:23px;
	outline:none;
}
#utilities a#larger {
	background-position:-26px 0;
}
#utilities a.printPage {
	background-position:-52px 0;
}
#utilities a:hover {
	background-position:0 -23px;
}
#utilities a#larger:hover {
	background-position:-26px -23px;
}
#utilities a.printPage:hover {
	background-position:-52px -23px;
}
#utilities a:active {
	background-position:0 -46px;
}
#utilities a#larger:active {
	background-position:-26px -46px;
}
#utilities a.printPage:active {
	background-position: -52px -46px;
}
/* load news spinner */
.load-area {
	position:relative;
}
.loader {
	position:absolute;
	top:20px;
	display:block;
	width:16px;
	left:0;
	right:0;
	margin:0 auto;
}
#tblQuote {
	border-left:1px solid #FFFFFF;
	border-top:1px solid #FFFFFF;
	margin:0 0 1em;
	width:100%;
}
#tblQuote td {
	background-color:#F0F0F0;
	border-bottom:1px solid #FFFFFF;
	border-right:1px solid #FFFFFF;
	padding:3px 5px;
	text-align:center;
}
body,.page {
	font-size:14px;
	line-height:1.5;
	font-family: 'Lato', sans-serif;
}
h1,h2,h3,h4,h5,h6 {
	color:#0d161f;
	font-weight:normal;
	margin:0 0 10px;
	line-height:1.25;
}
h1 {
	font-size:28px;
	margin:0 0 21px;
	/*font-family:'Open Sans',sans-serif;*/
	font-family: 'Lato', sans-serif;
	font-weight:300;
}
h2 {
	font-size:20px;
}
h3 {
	font-size:18px;
}
h4 {
	font-size:16px;
}
h5 {
	font-size:14px;
}
h6 {
	font-size:12px;
}
h1.title {
	color:#1a1a1a;
}
p {
	margin:0 0 21px;
}
/* ===== Colours ===== */::-moz-selection {
	background:#eaeaea;
	color:#fff;
}
::selection {
	background:#eaeaea;
	color:#fff;
}
a {
	color:#080d13;
	text-decoration:none;
}
a.link {
	color:#2aa0d4;
}
a.link:hover {
	text-decoration: underline;
}
.article{
	font-weight:normal;
	font-size: 1rem;
	line-height: 1.6;
	margin-bottom: 5px;
}
/*-------- main nav fix -----------*/
.top-bar {
	display:none;
}
.top-bar .title-area {
	display:none;
}
.contain-to-grid {
  width: 100%;
  background: #fff;
  height:45px;
}
#nav > li > ul > li > ul{
	text-indent:10px;
}
/* table colours */
.cms-tbl .alt {
	background:#f1f1f1;
}
.cms-tbl {
	background:#FAFAFA;
	border-color:#CCCCCC;
	color:#666666;
}
.cms-tbl th {
	background:#E6E6E6;
	color:#333333;
}
.cms-tbl th,.cms-tbl td {
	border-color: #CCCCCC;
}
.home-boxes {
	margin:30px auto;
}
footer {
	background: #000000;
	color: #fff;
	padding: 0 0 20px 0;

}
.footer a {
	color:#fff;
}
.footer a:hover {
	text-decoration: underline;
}
ul.footer-map {
	padding: 0;
	margin: 0;
	list-style-type: none;
}
ul.footer-map li a {
	background: #262626;
	color: #eeeeee;
	font-size: 14px;
	float: left;
	padding: 10px 15px;
	margin-right: 1px;
}
ul.footer-map li a:hover {
	background: #333333;
}
.padtop {
	padding-top:20px;
}
.irmbut {
	background: #262626;
}
.irmbut:hover {
	background:#333333;
}
.asx-logo {
	width: 80px;
	position: absolute;
	right: 13px;
	top: 46px;
}
#price {
	font-size: 34px;
	margin: 5px 0;
	padding: 0;
}
table {
	border:none;
}
@media all and (max-width: 1020px) {

}

/* Contact form fix. */
#UserDetails{width: 600px;}
#ctl00_contentPlaceHolderBody_wctlUserDetails_txtFirstName{display: inline-block; margin-top: 10px; margin-right: 10px;}
#ctl00_contentPlaceHolderBody_wctlUserDetails_txtLastName{display: inline-block; margin-top: 10px; margin-right: 10px;}
#ctl00_contentPlaceHolderBody_wctlUserDetails_txtEmail{display: inline-block; margin-top: 10px; margin-right: 10px;}
#ctl00_contentPlaceHolderBody_wctlUserDetails_ddlGroupBelong{display: inline-block; margin-top: 30px; width: 300px; }
#ctl00_contentPlaceHolderBody_wctlUserDetails_rdbnlstShareHolder_1, #ctl00_contentPlaceHolderBody_wctlUserDetails_rdbnlstShareHolder_0{display: inline-block; margin-top: 30px;}
#ctl00_contentPlaceHolderBody_wctlUserDetails_rdbnlstShareHolder_0{margin-left: 20px;}

#Table1 {
	background:none;
	padding:0;
}
#Table1 br {
	display:none;
}
#contentPlaceHolderBody_loginColumn {
	padding:10px!important;
}
#contentPlaceHolderBody_NewsItems_tblTopLine,#ctl00_contentPlaceHolderBody_NewsItems_ctl01_tblTopLine {
	display:none;
}
/*#table1 input[type=radio]+label {
	margin:0 30px 0 5px;
}*/
table, td, tr {
	border:none;
	background:transparent;
}
tr:nth-of-type(even) {
	background:transparent !important;
}
table tr th, table tr td {
padding: 0;
font-size: 0.875rem;
color: #222222;
text-align: left;
}
#ctl00_contentPlaceHolderBody_wctlUserDetails_btnSubmit {
	padding:10px 20px;
	font-size:14px;
	/*font-family: "Open Sans", sans-serif;*/
	font-family: 'Lato', sans-serif;
	margin-bottom:10px;
}
/* Contact form fix. Ends*/

/* Breadcrumb fix */
a.breadcrumbs a {
	text-decoration:none;
	text-transform: uppercase;
	color:#000;
	font-size:16px !important;
}
.breadcrumbs a:hover {
	text-decoration:underline !important;
	border-bottom:0px #000 solid;
}
.breadcrumbs a {
	text-transform: none !important;
	font-size:12px;
	text-decoration:none !important;
	border-bottom:0px #000 solid;
	margin-right: 8px;
	margin-left: 8px;
}
.breadcrumbs {
	margin-top:8px;
	margin-left:-18px;
	border:none;
	background:none;
}
.breadcrumbs > *, .breadcrumbs > * a {
	color:#000 !important;
	text-transform:uppercase !important;
}

/* Breadcrumb fix Ends*/

/*  Email alerts formatting fix  */
 #ctl00_contentPlaceHolderBody_wctlUserDetails_txtFirstName,
 #ctl00_contentPlaceHolderBody_wctlUserDetails_txtLastName,
 #ctl00_contentPlaceHolderBody_wctlUserDetails_txtEmail{
 	max-width:300px;
 	display: inline;
 	margin-top: 0;
 }
  #ctl00_contentPlaceHolderBody_wctlUserDetails_ddlGroupBelong{
 	max-width:300px;
 	display: inline;
 	margin-top: 0;
 }
 #ctl00_contentPlaceHolderBody_wctlUserDetails_rdbnlstShareHolder{
 	display: block;
 	float: left;
 	margin-top: -20px;
 	height: 20px;
 }

 /*========  top 20 table  =======*/
 .top20 td, .top20 th{
padding: 0 10px;
line-height: 32px;
vertical-align: middle;}
.top20{
                width: 100%;
                border-collapse: collapse;
                margin: 0 0 40px;}
.top20 td,
.top20 th {
                padding: 0 10px;
                line-height: 32px;
                vertical-align: middle;}

.top20 img {
                display: inline;}
               
.top20 th {
                background: #333333;
                color: white;
                font-size: 14;
                font-weight: bold;}
.top20 tr:nth-child(odd) td {
                background: #f9f9f9;}
.top20 tr:hover td {
                cursor: pointer;
                background: #efefef;}

/*===========  Capital table  ========================*/
 .capitaltable td, .capitaltable th{
padding: 0 10px;
line-height: 32px;
vertical-align: middle;}
.capitaltable{
                width: 100%;
                border-collapse: collapse;
                margin: 0 0 40px;}
.capitaltable td,
.capitaltable th {
                padding: 0 10px;
                line-height: 32px;
                vertical-align: middle;}

.capitaltable img {
                display: inline;}
               
.capitaltable th {
                background: #333333;
                color: white;
                font-size: 14;
                font-weight: bold;}
.capitaltable tr:nth-child(odd) td {
                background: #f9f9f9;}
.capitaltable tr:hover td {
                cursor: pointer;
                background: #efefef;}

/*============== Key Dates Styling Fix =============*/
.grdHeader td,
#ctl00_contentPlaceHolderBody_grdCalendar td{
	padding:10px;
	vertical-align: top;
	line-height: 1.5;
}
td.cv_date{
	width:15%;
}
td.cv_desc{
	width:65%;
}
td.cv_calendar{
	width: 20%;
}
#ctl00_contentPlaceHolderBody_btnNext{
	float: right;
}
td.cv_calendar_item img{
	display: block;
	margin: 0 auto;
}
td.cv_date,
td.cv_desc,
td.cv_calendar{
	background: #333333 !important;
	color: #fff !important;
}

#ctl00_contentPlaceHolderBody_grdCalendar tr:nth-child(odd) td {
                background: #f9f9f9;}
#ctl00_contentPlaceHolderBody_grdCalendar tr:hover td {
                cursor: pointer;
                background: #efefef;}

/* Responsive Fix - Extra space on right side */
#page {
    margin: 0 auto;
    width: 100%;
    background: #FFF;
    box-shadow: 0 0 0 #FFF;
    max-width: 100% !important;
    overflow: hidden !important;    
}
.wrap {
	max-width:1200px;
	width: 100%;
	margin:0 auto;
}
.wrap-pad {
	padding:0 35px;
}
.top-strip a:hover{
	text-decoration: underline; 
}
.top-strip a {
	color:#FFF;
}
.top-strip {
	display: none;
	text-transform: uppercase;
	height:37px;
	background:#000;
	color:#FFF;
	/*font-family: "Open Sans", sans-serif;*/
	font-family: 'Lato', sans-serif;
	font-size:12px;
	padding-top:10px;
	text-align: right;
}
.logo {
	margin-top:16px;
	margin-bottom:13px;
}
.top-bar {
	background:#FFF;
	margin-top:28px !important;
}
.top-bar-section {
	float: right;
}
.top-bar-section li:not(.has-form) a:not(.button) {
    padding: 0 12px;
    line-height: 45px;
    background: #FFF;
    color:#000;
    text-transform: uppercase;
    /*font-family: "Open Sans", sans-serif;*/
    font-family: 'Lato', sans-serif;
    font-weight:bold;
}
.slideoverflow {
	background:url(/irm/content/images/slide1.jpg) center no-repeat;
	/*background-position: fixed;*/
	background-position-y: 0;
	width:100%;
	height:375px;
}
.map-fade {
	/*background:linear-gradient(rgba(255,255,255,0),rgba(255,255,255,1));*/
	background: url('/irm/content/images/whitegradient.png');
	height:100px;
	position:absolute;
	width:100%;
	bottom:0px;
}
.home-boxes { 
}
.four-box-img {
    height: 100px;
    overflow: hidden;
}
.four-box-img img{
    margin-top: -20px;
}
.map-row {
	/*background:url(/irm/content/images/map_bg_seamless.jpg) center;
	background-attachment: fixed;*/
    height:400px;
	position:relative;
	width:100%;
	z-index:1;
}
.four-box-wrap {
	width:100%;
	background-attachment: fixed;
	padding:10px;
	overflow:hidden;
	z-index:2;
	margin-top:-60px;
}
.four-box-inner {
	background:url(/irm/content/images/map-bg.jpg);
	background-size: 200%;
	background-attachment: fixed;	
	padding-left:30px;
	padding-top:25px;
	padding-bottom:28px;
	overflow:hidden;
}
.four-box {
	float:left;
	min-height:300px;
	width:22%;
	margin:0 35px 0 0;
	z-index:3;
	background:#FFF;
	padding:5px;
	box-shadow:0px 3px 10px rgba(0,0,0,0.5);
	min-height:360px;
	position: relative;
}
.four-box.first-box {
}
.four-box.last-box {
	margin:0;
}
.four-box-title {
	font-weight:bold;
	font-size:20px;
	text-align: center;
	padding:5px 0 0 0;	
}
.four-box-spacer {
	margin:10px auto;
	height:3px;
	width:40px;
	background:#f57921;
}
.four-box-text {
	color:#4d4d4d;
	padding:0 20px 30px 20px;
	line-height:1.3;
}
.hbutton-container{
	position:absolute;
	bottom:5px;
	width:100%;
}
.four-box-button {
	display:block;
	margin: 0 auto;
	max-width: 100px;
	background: #f57921;
	color:#FFF;
	border-bottom:3px solid #2f2f2f;
	padding:8px 30px 5px 30px;
	text-transform: uppercase;
}
.four-box-button:hover {
	color:#FFF;
	text-shadow:1px 1px 2px #2f2f2f;
	box-shadow:1px 1px 5px #2f2f2f;
}
.spdelay {
	padding:10px 0 5px 0;
}
.mktcap {
	padding-bottom:5px;
}
.price,
.spdelay,
.mktcap
{
	color:#4d4d4d;
}
.datechange {
	color:#999;
}
.map-abs {
    background: url(/irm/content/images/map-bg.jpg);
    background-attachment: fixed;
    background-size: 200%;
    min-height: 364px;
    width: 2200px;
    position: absolute;
    top: 60px;
    left:0px;
}

.home-lower-wrap {
	max-width:1120px;
	padding:0;
	overflow:hidden;
	z-index:2;
	margin:0 auto;
}
.home-lower-inner {
	margin-top:24px;
	margin-left:0px;
	padding-bottom:28px;
	overflow:hidden;
}

.latest-news {
	float:left;
	width:48%;
	/*max-width:253px;*/
	margin-right:40px;
}

.hometwitter {
	    float: left;
    width: 22%;
    /* max-width: 253px; */
    margin-right: 0px;
    max-height: 367px;
}
.hometwitter iframe{
	max-height:340px;
}

.latest-news h2 {
	text-transform: uppercase;
	color:#f37a31;
	font-weight:bold;
	letter-spacing: -1px;
}

.article {
	background:url(/irm/content/images/pdf-icon.png) 0px 3px no-repeat;
	padding-left:46px;
	border-bottom:1px solid #c3c3c3;
	padding-bottom:10px;
	margin-bottom:10px;
}
.article a {
	color:#da7731;
}
.articleDate {
	margin-top:-3px;
	color:#000;
	font-size:14px;
}
.latest-news .articleBrief {
	display:none;
}
.ar-home:hover{
	cursor: pointer;
}
.ar-home {
	padding:20px 15px 0px 15px;
	background:#9B9B9B/*#bcbcbc*/;
	width:22%;
	/*max-width:255px;*/
	float:left;
	margin-right: 40px;
	min-height:290px;
	box-shadow: 0px 3px 10px rgba(0,0,0,0.5);
}
.email-home {
	padding:20px 15px 20px 15px;
	background:url('/irm/content/images/mail-icon.png') #f37a31;
	background-repeat: no-repeat;
	/*background-position: bottom right;
	background-size: 60%;*/
	background-position: bottom right;
    background-size: 86%;
	width:22%;
	/*max-width:255px;*/
	float:left;
	min-height:290px;
	box-shadow: 0px 3px 10px rgba(0,0,0,0.5);
}
.email-sidebar {
	padding:20px 15px 20px 15px;
	background:url('/irm/content/images/mail-icon.png') #f37a31;
	background-repeat: no-repeat;
	/*background-position: bottom right;
	background-size: 60%;*/
	/*background-position: 57px 138px;
    background-size: 120%;*/
    background-position: bottom right;
    background-size: 86%;
	width:100%;
	float:none;
	min-height:280px;
}
.ar-home h2,
.email-home h2
{
	text-shadow: 2px 2px #3F3F3F;
	text-transform: uppercase;
	color:#FFF;
	font-size:18px;
	letter-spacing: 0px;
	padding-bottom: 10px;
}
.ar-home h2{
	border-bottom: 1px solid #F37A31;
}
.email-home h2{
	border-bottom: 1px solid #9B9B9B;
}
.ar-home p,
.email-home p
{
	color:#FFF;
	font-size:14px;
	margin:20px 0;
}

.email-button {
	padding:5px 10px;
	background:rgba(255,255,255,0.5);
	display:inline-block;
}
.email-button:hover {
	background:rgba(255,255,255,0.8);
	color:#000;
}
.slide-hero {
	text-align: center;
	margin-top:100px;
}
.hero-title {
	color:#F5791F;
	text-transform: uppercase;
	font-size:40px;
	letter-spacing: 0px;
}

.hero-title h1{
    color: #F5791F;
    text-transform: uppercase;
    font-size: 26px;
    letter-spacing: 0px;
    margin: 0px;
    padding: 7px 0px;
}
.hero-sub {
	max-width: 711px;
    color: #FFFFFF;
    text-transform: uppercase;
    margin: 12px auto;
    display: block;
}
.hero-more:hover {
	color:#000;
	opacity:0.9;
}
.hero-more {
	display:inline-block;
	padding:10px 20px;
	background:#F5791F;
	color:#000;
	text-transform: uppercase;
}
.banner {
	height:238px;
	background:url(/irm/content/images/banner.jpg) center;
}
.pagetop {
	background:#FFF;
}
.map-wrap {
	/*background:url(/irm/content/images/map_bg_seamless.jpg);*/
	background:url(/irm/content/images/map-bg.jpg);
	background-repeat: no-repeat;
	background-size: 100%;
}
.map-bg {
	background:#FFF;
}
.transspace {
	height:202px;
	width:1px;
}
.sitebyirm:hover a{
	color:#fff;
}
.white-bar {
	margin:0 auto;
	width:100%;
	max-width:1200px;
	background:#FFF;
	height:40px;
}
.entry-content {
	min-height: 538px;
	padding-right:40px;
}
.sidebar-inner {
	padding-left:20px;
	padding-bottom:20px;
}
ul#sidenav {
	list-style-type: none;
	margin:20px 0 20px 0;
	padding:0;
	font-size: 14px;
}
ul#sidenav ul {
	list-style-type: none;
	margin:0 0 0 20px;
	padding:0;
}
ul#sidenav li a:hover {
	color:#FFF;
	background:#F67A22;
	padding-left:5px;
	transition: 0.5s;
}
ul#sidenav li a {
	display:block;
	text-transform: uppercase;
	color:#F67A22;
	padding:5px 0;
	border-bottom:1px solid #C7C7C7;
	transition: 0.5s;
	font-size: 14px;
}
.pagination-label{
	margin-bottom: 5px;
}
.PagerClass td a{
	padding:2px 5px;
}
.PagerClass td a:hover{
	background:#f47920;
	color: #fff;
}
.PagerClass td span{
	background:#f47920;
	color: #fff;
	padding:2px 5px;
}
.title {
	font-size:26px;
	text-transform: uppercase;
	margin-top:15px;
}

#ctl00_contentPlaceHolderBody_archiveFilterB {
                border-bottom:3px solid #F47920;
                margin-bottom:25px;
}
#ctl00_contentPlaceHolderBody_archiveFilterB a {
                display:inline-block;
                width:50px;
                padding:5px;
                text-align:center;
                color:#F47920;
}
#ctl00_contentPlaceHolderBody_archiveFilterB a:hover,.currentyear {
                background:#F47920;
                color:#FFF;
}
a.currentyear {
                color: #FFF !important;
}
.profile-tbl td{
	min-width: 150px;
	padding:0 10px;
	vertical-align: top;
}
.sep{
	border-bottom: 2px solid #F37A31;
	margin-bottom: 20px;
}
.profiles{
	width: 100%;
}
.profiles .pleft{
	float: left;
}
.profiles .pright{
	display: block;
	padding-left: 160px;
}
hr{
	border: 1px solid #F37A31;
}

.headbanner-wrap {
    max-width: 1891px;
    margin: 0 auto;
    overflow:hidden;
}
.headbanner {
    width:100%;
    position:relative;
    /*left:50%;
    margin-left:-945px;*/
    /*height:246px;*/
    z-index: 0;
}
.headbanner img {
    min-height:70px;
}
.UserEditSubmitButton{
	margin-top: 20px;
}
.recaptcha_r7_c1,
.recaptcha_r8_c1{
	display: none;
}
#recaptcha_area{
	position: relative;
	height: 130px;
	overflow: hidden;
	border: 1px solid #F57921;
	border-radius: 10px;
}
#recaptcha_table td{
	background: #DFDFDF;
}
#recaptcha_table .recaptcha_r4_c4,
#recaptcha_table .recaptcha_r4_c1{
	height: 40px;
}
#recaptcha_privacy{
	display: none;
}
#recaptcha_reload{
	position: absolute;
	bottom:20px;
	border: 1px solid gray !important;
	border-radius: 5px;
	background: #FFF !important;
}
#recaptcha_switch_audio_btn,
#recaptcha_whatsthis{
	display:none;
}
.breadcrumb_link_2,
.breadcrumb_arrow_2{
	display: none;
}

.vfb-textarea {
    min-height: 200px;
}

button, .button {
    background-color: #F67A22;
}

.fancy-list ul{
margin-left:0;
margin-top:10px;
}

.fancy-list li{
list-style:none;
}

.fancy-list li a{
display:block;
padding:8px 30px;
background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAABkCAYAAACPQLC2AAAABHNCSVQICAgIfAhkiAAAAAlwSFlzAAALEgAACxIB0t1+/AAAABx0RVh0U29mdHdhcmUAQWRvYmUgRmlyZXdvcmtzIENTNui8sowAAAAWdEVYdENyZWF0aW9uIFRpbWUAMDgvMjkvMTVDi3AjAAABkklEQVRYhe3YsWtTURTH8c+LFRSiODkIIl3dmulRBF10cGgdC4JQBP8FodkC0UncdXLToUNX/QNyoZChm4Pg0kFwqX1Doehz8BZKTHJfGsGg9weHd9+55345HM70Kw63Vi5gG/dN1j4e4HO7P/x6+qKFd7g75TEc4TpeVN1OMQpYw/kEoMY3PMLTUUATFRECz6tuZ21WQB0hJ3pddTvLswBaODj1fxXbVbdzc6kh4AaWcQfX8B2XcKUp4Bze4C2q2FGBW00BcBGbo8nUDL7EmKgU4GWMMwOSSs0gOaO5O1hMwC4+xvOPGGJutwlgD/f82v3LMQ5ibm+0eNyUH+MT1nE75tbxMN4lO4BnWG33h712f9jDasz9puJwa6UedxH1JH5fTSpILcrEhydqYQfHqcIxOsZOCxv4cAbAe2wUdT1tBGkt5ipnQAZkQAZkQAZkQAZkQAZkQAb8EcBSCGEmL60sy/m8tBDCAnhpIYT5vbQQwvxeWgghe2kNANlL+1uAf8lLK8uyV5bldC9tMBj8717aT4F6fORyKNjaAAAAAElFTkSuQmCC');
background-repeat:no-repeat;
background-position: 0px -67px;
    border-bottom: 1px dotted #c7c7c7;
	-webkit-transition: all .7s ease-in-out;
  -moz-transition: all .7s ease-in-out;
  -o-transition: all .7s ease-in-out;
  transition: all .7s ease-in-out;
}


.fancy-list li a:hover{
color:#F37A31;
background-position: 0px 9px;
    border-bottom: 1px dotted #F37A31;
}

.imagemap img{
	width:100%;
	max-width:650px;
	margin: 0 auto;
	display: block;
}

.imagephoto img{
	width:100%;
	max-width:650px;
	margin: 0 auto;
	display: block;
}
.imagephoto{
	font-style: italic !important;
}

#nav > li:first-child > a{
	padding:0 35px !important;
}
#nav li:first-child a:after{
	display: none;
}
.top-bar-section ul li {
     background: none; 
}
.box-button:hover {
	background:rgba(245,121,31,0.25);
}
.box-button {
	
	text-align: center;
	
	border:1px solid #f5791f;
	color:#f5791f;
	text-transform: uppercase;
	font-size:16px;
	padding:20px;
	
	cursor:pointer;
}
.box-button-left { left:40px; }
.box-button-right { right:43px; }


/* middle footer */

.middle-footer{
padding-top:20px;
padding-bottom:20px;
}

.middle-footer a{
color:#fff;
}

.middle-footer a:hover{
color:#fff;
text-decoration:underline;
}

.middle-footer h3{
color:#fff;
}

.quicklinks a{
display:block;
}

.spacerow{
padding-bottom:20px;
border-bottom:1px solid #333;

}

/*slickslide*/

.slick-slide{
min-height:375px;
}

.slider{
background-position:top center;
background-size:cover;
}

.slick-next {
    right: 22px;
    width: 50px;
    height: 50px;
	
}

.slick-prev{
left: 22px;
    width: 50px;
    height: 50px;
	    z-index: 9;
}

.slick-prev:before, .slick-next:before {
  
    font-size: 33px;
  
}




.footer-sub-button {
    background: #191919;
    padding: 20px;
    margin-top: 20px;
    display: block;
   
    border-radius: 3px;
    text-align: center;
    transition: all 0.3s ease;
    border: 3px solid #191919;
    margin-bottom: 20px;
}


.footer-sub-button:hover {
    -webkit-box-shadow: 0px 0px 10px 0px rgba(102,102,102,1);
    -moz-box-shadow: 0px 0px 10px 0px rgba(102,102,102,1);
    box-shadow: 0px 0px 10px 0px rgba(102,102,102,1);
}